# Generated by Django 2.0.5 on 2018-11-06 20:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recaudacion', '0005_agencia'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agencia',
            name='nro_maquinas',
            field=models.IntegerField(),
        ),
    ]
